{
  "categories": [
    {
      "name": "Sound of instrument",
      "audios": [
        {
          "name": "Mixing cup",
          "file": "Sound of instrument data/The sound of mixing cup.mp3",
          "image": "Sound of instrument/The sound of mixing cup.png"
        },
        {
          "name": "Sheep eating grass",
          "file": "Sound of instrument data/Sheep eating grass.mp3",
          "image": "Sound of instrument/Sheep eating grass.png"
        },
        {
          "name": "Motorcycle",
          "file": "Sound of instrument data/Motorcycle.mp3",
          "image": "Sound of instrument/Motorcycle.png"
        },
        {
          "name": "Bubble",
          "file": "Sound of instrument data/Bubble.mp3",
          "image": "Sound of instrument/Bubble.png"
        },
        {
          "name": "Pencil",
          "file": "Sound of instrument data/Pencil.mp3",
          "image": "Sound of instrument/Pencil.png"
        },
        {
          "name": "Boil water",
          "file": "Sound of instrument data/Boil water.mp3",
          "image": "Sound of instrument/Boil water.png"
        },
        {
          "name": "Sea breeze",
          "file": "Sound of instrument data/Sea breeze.mp3",
          "image": "Sound of instrument/Sea breeze.png"
        },
        {
          "name": "Guitar sound",
          "file": "Sound of instrument data/Guitar sound.mp3",
          "image": "Sound of instrument/Guitar sound.jpg"
        },
        {
          "name": "Piano",
          "file": "Sound of instrument data/Piano.mp3",
          "image": "Sound of instrument/Piano.png"
        }
      ]
    },
    {
      "name": "White noise",
      "audios": [
        {
          "name": "Type writer",
          "file": "White noise data/Type writer.mp3",
          "image": "White noise/Type writer.png"
        },
        {
          "name": "Hair Dryer",
          "file": "White noise data/Hair Dryer.mp3",
          "image": "White noise/Hair Dryer.png"
        },
        {
          "name": "Wooden Door",
          "file": "White noise data/Wooden Door.mp3",
          "image": "White noise/Wooden Door.png"
        },
        {
          "name": "Peeling an apple",
          "file": "White noise data/Peeling an apple.mp3",
          "image": "White noise/Peeling an apple.png"
        },
        {
          "name": "Big Ben",
          "file": "White noise data/Big Ben.mp3",
          "image": "White noise/Big Ben.jpg"
        },
        {
          "name": "Voltage wire",
          "file": "White noise data/Voltage wire.mp3",
          "image": "White noise/Voltage wire.jpg"
        },
        {
          "name": "Mechanical failure",
          "file": "White noise data/Mechanical failure.mp3",
          "image": "White noise/Mechanical failure.png"
        },
        {
          "name": "Rhythm",
          "file": "White noise data/Rhythm.mp3",
          "image": "White noise/Rhythm.jpg"
        },{
          "name": "Speed car",
          "file": "White noise data/Speed car.mp3",
          "image": "White noise/Speed car.png"
        }
      ]
    },
    {
      "name": "Voice of Nature",
      "audios": [
        {
          "name": "Birdsong",
          "file": "Voice of Nature data/Birdsong.mp3",
          "image": "Voice of Nature/Birdsong.png"
        },
        {
          "name": "Lightning Storm",
          "file": "Voice of Nature data/Lightning Storm.mp3",
          "image": "Voice of Nature/Lightning Storm.png"
        },
        {
          "name": "High -speed stream",
          "file": "Voice of Nature data/High -speed stream.mp3",
          "image": "Voice of Nature/High -speed stream.jpg"
        },
        {
          "name": "Frog croaking",
          "file": "Voice of Nature data/Frog croaking.mp3",
          "image": "Voice of Nature/Frog croaking.png"
        },
        {
          "name": "Early morning",
          "file": "Voice of Nature data/Early morning.mp3",
          "image": "Voice of Nature/Early morning.png"
        },
        {
          "name": "Rain falls in the leaves",
          "file": "Voice of Nature data/Rain falls in the leaves.mp3",
          "image": "Voice of Nature/Rain falls in the leaves.png"
        },
        {
          "name": "Wind blow",
          "file": "Voice of Nature data/Wind blow.mp3",
          "image": "Voice of Nature/Wind blow.jpg"
        }
      ]
    }
  ]
}